/*Contentblok Programma slider*/
.contentblok.programma_slider {
    padding-bottom: 12rem;
}

.programma_slider_container {
    position: relative;
    width: 100vw;
}
.row_programma_slider {
    --bs-gutter-y: 6rem;
}

.programma_slider_swiper {

}
.contentblok.programma_slider .content_top {
    position: relative;
    line-height: 4rem;
}
.programma_slider_swiper {
    margin-bottom: 4rem;
}
.programma_slider_swiper .swiper-slide {
    align-self: stretch;
    height: auto;
}
.programma_slide {
    height: 100%;
    display: block;
    position: relative;
    border-radius: 2rem;
    overflow: hidden;
    padding: 2.4rem 2.4rem;
    background-color: var(--kleur-beige);
}
span.programma_slide_top_titel {
    position: relative;
    background-color: var(--kleur-paars);
    color: var(--kleur-beige);
    font-family: "degular", sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.24rem;
    line-height: normal;
    z-index: 2;
    border-radius: 1.5rem;
    text-transform: uppercase;
    padding: 0.5rem 1.6rem 0.6rem;
    display: inline-block;
    margin-bottom: 1.6rem;
}
span.programma_slide_titel {
	display: block;
	font-family: "alverata-informal", sans-serif;
	font-size: 2rem;
	font-weight: 700;
	font-style: normal;
	letter-spacing: normal;
	line-height: 3rem;
    margin-bottom: 0.9rem;
}


span.programma_slide_content_container {
	position: relative;
	display: block;
    color: var(--kleur-blauw);
}
span.programma_slide_content {
    display: block;
    padding: 0;
    color: var(--kleur-blauw);
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 3rem;
}

span.programma_slide_functie {
	display: block;
	margin-top: 0.9rem;

	font-size: 1.5rem;
	font-weight: 400;
	font-style: normal;
	letter-spacing: normal;
	line-height: 2rem;
}
span.programma_slide_content {
	display: block;
	margin-top: 2.4rem;
	font-weight: 400;
	font-style: normal;
	letter-spacing: normal;
}

@media (min-width:576px) {
    .contentblok.programma_slider .content_top {
    }
    svg.bg_blob_programma_slider {
        height: auto;
        max-height: 100%;
        left: -15rem;
    }


}
@media (min-width:768px) {

    .programma_slider_container {
        padding: 0rem 2rem 0 0rem;
    }
    .programma_slider_swiper {
        margin-top: 0;
        margin-left: 0;
    }
    .programma_slide {
		-webkit-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.programma_slide:hover  {
		-webkit-box-shadow: 0px 0px 30px 0px var(--kleur-roze);
		box-shadow: 0px 0px 30px 0px var(--kleur-roze);
	}
	.programma_slide:hover span.programma_item_foto img {
		width: 100%;
	}


	.row_programma_slider {
		--bs-gutter-y: 6rem;
	}
}


@media (min-width:992px) {

    .row_programma_slider {
        --bs-gutter-x: 5rem;
    }
    .programma_slider_container {
    }
}

@media (min-width:1200px) {

}

@media (min-width:1400px) {

}
